Bug 206844 - Evolution crashes when I try to "resize" event (change event's end time)
Evolution crashes when I try to "resize" event (change event's end time)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-17 03:25 EDT by Alexey Titov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-03 08:47:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace (5.82 KB, application/octet-stream)
2006-09-17 03:25 EDT, Alexey Titov
no flags Details

  None (edit)
Description Alexey Titov 2006-09-17 03:25:13 EDT
Version-Release number of selected component (if applicable):
2.6.3

Steps to Reproduce:
1.Create repeatable event
2.Save it
3.Change event's end time using visual element that displays events of the day
4.Try to save event (click "save" or "cancel")
  
Actual results:
Evolution crashes

Expected results:
Evolution should not crash :-)

Additional info:
See attachment
Comment 1 Alexey Titov 2006-09-17 03:25:13 EDT
Created attachment 136466 [details]
Backtrace
Comment 2 Matthew Barnes 2006-10-25 12:58:45 EDT
Thanks for the bug report.

As of yesterday, Evolution 2.6 is no longer supported in Fedora Core 5.
Can you please try again with Evolution 2.8 in Fedora Core 6?
Comment 3 Michal Babej 2006-11-03 06:31:23 EST
I tried this in FC6 with evolution 2.8 and it doesn't seem to occur.
evo component versions:

evolution-sharp-0.11.1-10.fc6
evolution-webcal-debuginfo-2.7.1-6
evolution-connector-2.8.0-3.fc6
evolution-sharp-debuginfo-0.11.1-10.fc6
evolution-debuginfo-2.8.0-7.fc6
beagle-evolution-0.2.10-5.fc6
evolution-2.8.0-7.fc6
evolution-webcal-2.7.1-6
evolution-data-server-debuginfo-1.8.0-11.fc6
evolution-data-server-1.8.0-11.fc6
Comment 4 Alexey Titov 2006-11-03 08:47:31 EST
Ok. It seems that is doesn't happen anymore.

Note You need to log in before you can comment on or make changes to this bug.